Mantisse under MyEclipse 7.5 – not available in Pulse!

Home Forums Archived Forums MyEclipse Archived Matisse/Swing UI Development Mantisse under MyEclipse 7.5 – not available in Pulse!

This topic contains 1 reply, has 1 voice, and was last updated by Profile photo of oldpasha oldpasha 5 years, 11 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #302852
    Profile photo of oldpasha
    oldpasha
    Member

    Hi everybody,
    I just installed MyEclipse 7.5 to test Mantisse4MyEclipse. But there is no installing option under “Add/remove Software”. Even if try installing it with Pulse 2 there are many other plugins visible, but not Matisse. The only gui designer for Swing available under “Add-On-Software/UI” is “WindowBuilder Pro” and several other tools.

    What am I doing wrong?
    Greets,
    Oliver

    #302854
    Profile photo of oldpasha
    oldpasha
    Member

    Sorry, it was my fault. There was an expired subscription id on my system. In that case all the professional features of the myeclipse demo are not visible anymore. Mantisse was already installed. The myeclipse group should make that clear in the docs…

    Greets,
    Oliver

Viewing 2 posts - 1 through 2 (of 2 total)

The forum ‘Matisse/Swing UI Development’ is closed to new topics and replies.